# Uses of Class
org.eclipse.mat.inspections.threads.ThreadInfoQuery.Result

Packages that use ThreadInfoQuery.Result
Package
Description
org.eclipse.mat.inspections.threads
These are queries for Threads.

## Uses of ThreadInfoQuery.Result in org.eclipse.mat.inspections.threads

Methods in org.eclipse.mat.inspections.threads that return ThreadInfoQuery.Result
Modifier and Type
Method
Description
`ThreadInfoQuery.Result`
ThreadInfoQuery.`execute(IProgressListener listener)`